## libtemplate-plugin-digest-md5-perl 0.05

=== debian/changelog ===
libtemplate-plugin-digest-md5-perl (0.05-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:32:42 +0100

libtemplate-plugin-digest-md5-perl (0.05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:41:41 +0100

libtemplate-plugin-digest-md5-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #758799)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 05 Jun 2016 00:45:21 +0100
