=== debian/control ===
Source: libtemplate-plugin-digest-md5-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtemplate-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-digest-md5-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-digest-md5-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-Digest-MD5
Testsuite: autopkgtest-pkg-perl

Package: libtemplate-plugin-digest-md5-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtemplate-perl
Description: interface to the MD5 Algorithm for the Template Toolkit
 Template::Plugin::Digest::MD5 provides access to the MD5 algorithm
 via the Digest::MD5 module. It is used like a plugin but installs filters and
 vmethods into the current context.
 .
 When you invoke
 .
 [% USE Digest.MD5 %]
 .
 the following filters (and vmethods of the same name) are installed into the
 current context: md5, md5_hex, md5_base64.
