=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-Digest-MD5   .*/Template-Plugin-Digest-MD5-v?@ANY_VERSION@@ARCHIVE_EXT@$
